:root {
    --electric-sky: #235FFA;
    --deep-indigo: #230A96;

    --ocean-blue: #2484FF;
    --soft-breeze: #EBF3FB;

    --white-clear: #fff;
}

body .wrapper .blue-btn-hover,
body .wrapper .gray-btn-hover,
body .wrapper .white-btn-hover {
    transition: background-color .3s ease-in-out, color .3s ease-in-out, color .3s ease-in-out;
}

body .wrapper .blue-btn-hover:hover {
    background-color: var(--ocean-blue);
    color: var(--white-clear);
}

body .wrapper .gray-btn-hover:hover {
    background-color: var(--ocean-blue);
    color: var(--white-clear);
}

body .wrapper .white-btn-hover:hover {
    background-color: var(--soft-breeze);
    color: var(--electric-sky);
}

body .wrapper .blue-svg-hover rect,
body .wrapper .white-svg-hover rect {
    transition: fill .3s ease-in-out;
}

body .wrapper .blue-svg-hover:hover rect{
    fill: var(--ocean-blue);
}

body .wrapper .white-svg-hover:hover rect{
    fill: var(--soft-breeze);
}

.header__subheader-right-contact a,
.header__subheader-right-phone,
.header__navbar-item a,
.insights__form-info-clarification-item-link,
.insights__form-info-address-item-text,
.footer-menu ul li a,
.article__other-articles-item-info-title,
.media-items__item-title,
.links__list-item .links__list-item-text-title {
    transition: color .3s ease-in-out;
}

.header__subheader-right-contact a:hover,
.header__subheader-right-phone:hover,
.insights__form-info-clarification-item-link:hover,
.insights__form-info-address-item-text:hover,
.article__other-articles-item-info-title:hover,
.media-items__item-title:hover,
.links__list-item:hover .links__list-item-text-title {
    color: var(--ocean-blue);
}
.footer-menu ul li a,
.footer-menu li a.main {
    transition: opacity .3s ease-in-out, color .3s ease-in-out;
}

.footer-menu ul li a:hover {
    opacity: 1;
    color: var(--white-clear);
}

.footer-menu li a.main:hover {
    opacity: .7;
    color: var(--white-clear);
}

.header__navbar-item a:hover {
    color: var(--electric-sky);
}

.businesses-needs__abilities-list-item:hover span.--hover-show {
    background: var(--electric-sky);
}

.accordion-header .accordion-icon,
.faq-section .background-blur-bordered {
    transition: background-color .3s ease-in-out;
}

/* .accordion-header:hover .accordion-icon,
.faq-section:not(:has(.is-active)) .background-blur-bordered:hover {
    background: var(--ocean-blue);
} */



body .wrapper .accordion-header.is-active:hover {
    background: var(--soft-breeze);
}

.request__form-field.input-field,
.insights__form-block-field.input-field {
    transition: background-color .3s ease-in-out;
}

.request__form-field.input-field:hover,
.insights__form-block-field.input-field:hover {
    background: var(--soft-breeze);
}

.swiper-button-next path,
.swiper-button-prev path,
.swiper-button-next rect,
.swiper-button-prev rect {
    transition: stroke .3s ease-in-out;
}

.swiper-button-next:hover path,
.swiper-button-prev:hover path,
.swiper-button-next:hover rect,
.swiper-button-prev:hover rect {
    stroke: var(--ocean-blue);
}

.skills-industry__industry-swiper-button-prev,
.skills-industry__industry-swiper-button-next,
.about-reviews .reviews__button,
.tu-letters-swiper-button {
    transition: border-color .3s ease-in-out;
}

.skills-industry__industry-swiper-button-prev:hover,
.skills-industry__industry-swiper-button-next:hover,
.about-reviews .reviews__button:hover,
.tu-letters-swiper-button:hover {
    border-color: var(--ocean-blue);
}

.hero-video__video-player-button:hover {
    background-color: var(--ocean-blue);
}

.hero-video__video-player-button:hover path {
    fill: var(--white-clear);
}

.button-white:hover {
    background: var(--soft-breeze);
    color: var(--electric-sky);
}